Subject: Re: [Dhcpv6bis] [dhcpv6bis] #132 (bis-standardization-process): Use DHCPv6 or DHCP

From: "dhcpv6bis issue tracker" <[email-masked]>
Date: Sun, 26 Jun 2016 01:32:39 -0000

#132: Use DHCPv6 or DHCP

Changes (by [email-masked]):

 * status:  new => closed
 * resolution:   => fixed

Comment:

 Looks like Tomek already took care of this. So closing the ticket.

-- 
-----------------------------------------+------------------------------
 Reporter:  [email-masked]               |       Owner:  [email-masked]
     Type:  task                         |      Status:  closed
 Priority:  P1 blocker                   |   Milestone:  E Editor issues
Component:  bis-standardization-process  |  Resolution:  fixed
 Keywords:                               |    Due Date:  07/01/2015
-----------------------------------------+------------------------------

Ticket URL: <http://trac.tools.ietf.org/group/dhcpv6bis/ticket/132#comment:4>
dhcpv6bis <http://tools.ietf.org/group/dhcpv6bis/>